player_position1d_speed_prof_req Struct Reference

Request/reply: Set linear speed profile parameters. More...

`#include <player_interfaces.h>`

## Public Attributes

float | speed
| max speed [m/s] or [rad/s]
float | acc
| max acceleration [m/s^2] or [rad/s^2]

## Detailed Description

Request/reply: Set linear speed profile parameters.

To set linear speed profile parameters, send a PLAYER_POSITION1D_REQ_SPEED_PROF requst. Null response.

The documentation for this struct was generated from the following file:

- player_interfaces.h

Last updated 12 September 2005 21:38:45